View Issue Details

IDProjectCategoryView StatusLast Update
0000062After The Collapse[All Projects] User Interfacepublic2018-11-28 23:45
ReporterEsKaAssigned ToEsKa 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.4.2 - Early AccessFixed in Version0.4.2 - Early Access 
Summary0000062: Ammo information should be more readily available
DescriptionAmmo info, while critical is hard to access. I need to add:

- SettlerPanel / Combat Panel ammo count over the weapon.
- Change weapon menu -> show the amount of ammo in store for each weapon
- Overlay/filter ?
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-09-23 19:56 EsKa New Issue
2018-09-23 19:56 EsKa Status new => assigned
2018-09-23 19:56 EsKa Assigned To => EsKa
2018-10-15 01:22 EsKa Target Version => 0.4.2 - Early Access
2018-10-18 09:13 EsKa Status assigned => resolved
2018-10-18 09:13 EsKa Resolution open => fixed
2018-10-18 09:13 EsKa Fixed in Version => 0.4.2 - Early Access
2018-11-28 23:45 EsKa Status resolved => closed